Subject: To trap or not to trap?

From: [email-masked] ("Colin Cracknell")
Date: Sat, 6 Jul 1996 14:25:33 GMT

No, no another conservation/animal rights rant. I *want* to run a moth 
trap, but I'm not sure how worthwhile it would be. I live in Hounslow (W. 
London, near Heathrow). Unfortunately my small back garden has a bright 
Sodium streetlight at the bottom (North) end, and a high hedge on the 
West side.

Am I likely to catch enough moths to make it worth buying a trap? Or 
would the streetlight help, by providing an initial attractant?
------------------------------------------------------------------
[email-masked] | "Ask not for whom the book burns, 
                           | it burns for thee." ([email-masked])
All opinions are my own, but Darter Systems agrees with me.
------------------------------------------------------------------